*{
  padding: 0px;
  margin: 0px;
}
body {
  /* font-family: sans-serif; */
  margin: 0%;
  /* max-width: 1280px; */
  /* max-width: 100%; */

}

.navbar {
  /* position: fixed; */
  background-color: #2c355a;
  /* border-radius: 2px; */
  /* max-width: 800px; */
  /* max-width: 100%; */
  width: 100%;
  top: 0;
  left: 0;
}

.navbar ul{
  display: inline;
}
.navbar ul li {
  display: inline;
}
.navbar a  {
  color: #aaa;
  display: inline-block;
  font-size: 30px;
  padding: 20px;
  text-decoration: none;
  margin-left: 10px;
  font-style: oblique;
}
.navbar ul li a  {
  color: #aaa;
  display: inline-block;
  font-size: 20px;
  padding: 10px;
  text-decoration: none;
  font-style: italic;
  
}
.navbar a:hover {
  color: #ffffff;
}


.header{
  background-image: url('image/calgary.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  /* background-size: 100% 100%; */
  /* width: 100%; */
  /* height: 400%; */
  background-size: cover; 
  background-position: center; 
  background-color: #cccccc;
  height: 612px;
}

 .header1 {
  /* width: 100%; */
  margin: 0px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  opacity: 0.6;
}

.ontop {
  /* width: 100%; */
  line-height: 250px;
  text-align: center;
  vertical-align: middle;
  /* top: 4.7em; */
  font-size: 60px;
  font-weight: 900;
}
 .header1 p {
  font-weight: 900;
  color: #311b1b ;
  vertical-align: middle;
  text-align: center;
  /* line-height: 150px; */
  font-size: 30px;
  font-style: oblique;
  padding-bottom: 120px;
}


.header2 {
  
  background-color: #93f8f8;
  border: 0px solid #2f2d2d;
  opacity: 0.8;
  height: 20%;
}
.header2{
  padding-top: 20PX;
  font-weight: 900;
  color: #000000 ;
  vertical-align: middle;
  text-align: center;
  line-height: 50px;
  font-size: 30px;
  font-style: normal;
  padding-bottom: 30px;
}
.header2 h2{
  padding-top: 20PX;
}
.divin {
  font-size: 2em;
}
#col1 { background-image: url('image/bridge.jpg'); }
#col2 { background: rgb(153, 200, 211); }

.wrapper {
  display: flex;
  background: rgb(220, 222, 226);
  /* padding: 10px; */
  height: 500px;
  flex-flow: row wrap;
}

#col1 {
  flex: 1;
  /* max-width: 400px; */
  
  
}

#col2 {
  flex: 2;
  padding-top: 50px;
  /* min-width: 600px; */
  text-align: center;
  
}
#description{
  padding-top: 50px;
  text-align: justify;
  padding-left: 20px;
  padding-right: 20px;
  color: rgb(44, 47, 47);
  font-size: 25px;
}


.footer{
  /* position: fixed; */
  left: 0;
  bottom: 0;
  width: 100%;
  /* height: auto; */
  background-color: #2c355a;
  text-align: left;
  color: #000000;
  line-height: 50px;
  /* padding-left: 30px; */
 
  color: #aaa;
}
#footerTitle{
  padding-left: 30px;
}
.footerdivin{
  padding: 10px;
  height: 80px;
  border: 1px dashed black;
  font-size: 2em;
  /* margin: 3px; */
}
.row {
  display: flex;
  background: #2c355a;
  padding: 10px;
  /* height: 50px; */
  flex-flow: row wrap;
  padding-left: 30px;
  /* margin-right: 50px; */
}

#footerCol1, #footerCol2 ,#footerCol3 {
  flex: 1;
  max-width: 200px;
  min-width: 300px;
}

.button {
  border: 1px solid #0082E5;
  width: 10em;
  padding: 1em;
  margin: 5px;
  border-radius: 10px;
  background: #87BFFF
}

.button:hover {
  background: #ADD7F6;
  color: white;
}
#backToTop{
  padding-left: 300px;
  color: #d2e6eb;
  
}

#headerServices{

  
  width: 100%;
  height: 500px;
  border: 1px solid #c3c3c3;
  display: flex;
  flex-flow: row wrap;
  background-color: white;
}
/* #headerServices div {
  width: 100%;
  height: 500px;
} */
.headerServices1{
  background-image: url('https://thenorthdownovencleaningcompany.co.uk/wp-content/uploads/2014/06/services2.jpg');
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 50% 50%;
  width: 50%;
}
.headerServices2{
  
  width: 50%;
}
.headerServices2 p{
  /* line-height: 50px; */
  padding-top: 100px;

  text-align: justify;
  padding-left: 20px;
  padding-right: 20px;
  color: rgb(4, 4, 63);
  font-weight: bold;
  font-size: 40px;
  font-style: italic;
}

#main {
  /* width: 100%; */
  height: 681px;
  border: 1px solid #c3c3c3;
  display: flex;
  flex-flow: row wrap;
  background-color: rgb(143, 217, 223);
}
#main h3{
  padding-top: 50px;
  padding-left: 50px;
  font-size: 40px;
  font-style: oblique;
  color: rgb(4, 4, 63);
}
#main ul{
  padding-top: 50px;
  padding-left: 50px;
  font-size: 18px;
  font-style: oblique;
  font-weight: bold;
  display: inline-block;
  
}

#main ul li {
color: rgb(7, 7, 88);
padding-top: 40px;
}

#a {
  flex:2;

  /* height: 681px; */
}
#b {
  flex:1;
  /* height: 681px; */
}
#main2 {
  /* width: 100%; */
  height: 1275px;
  border: 1px solid rgb(106, 186, 192);
  background-color: rgb(106, 186, 192);
  display: flex;
  flex-flow: row wrap;
}
#main2 h3{
  padding-top: 50px;
  padding-left: 50px;
  font-size: 35px;
  font-style: oblique;
  color: rgb(4, 4, 63);
  text-align: center;
}

#main2 h4{
  padding-top: 60px;
  padding-left: 50px;
  font-size: 25px;
  font-style: oblique;
  color: rgb(4, 4, 63);
}
#main2 ol{
  padding-top: 40px;
  padding-left: 50px;
  font-size: 20px;
  font-style: oblique;
  /* font-weight: bold; */
  display: inline-block;
  
}
#main2 ol li {
  color: rgb(7, 7, 88);
  padding-top: 20px;
  }
#c  {
  flex:1;
}
#d  {
  flex:3;
}



/* calgary */

#myVideo {
  position:relative;
   right: 0;
  /* bottom: 0;  */
  max-width: 100%; 
  max-height: 100%;
}

.content {
  position:absolute;
  /* top:10%; */
  height: 30%;
  margin-bottom: 300px;
  /* left:20%; */
  /* z-index:1; */
  bottom: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #f1f1f1;
  /* width: 100%; */
  padding: 20px;
  text-align: center;
  
}
#calgary .content h1{
  text-align: center;
  font-size: 50px;
}

#calgary .content p{
  text-align: center;
  font-size: 30px;
  padding-top: 20px;
}



.divinCalgary {
  /* padding: 5px; */
  /* border: 1px dashed black; */
  /* font-size: 2em; */
  /* margin: 3px; */
}
#c1 { background: rgb(236, 245, 248); }
#c2 { background: rgb(236, 245, 248)); }
#c3 { background: rgb(236, 245, 248); }

#wrapperCalgary {
  display: flex;
  background: rgb(236, 245, 248);
  /* padding: 10px; */
  height: 500px;
  flex-flow: row wrap;
}

#c1, #c3 {
  flex: 1;
  max-width: 200px;
  min-width: 200px;
}
#c1 img{
   padding-top: 10px;
    border-radius: 50%;
    /* object-fit: contain;  */
    /* height: auto; */
    max-width: 120px;
    
}
#c2 {
  flex: 1;
  min-width: 400px;
}

#c2 h2{
  text-align: center;
  font-size: 50px;
  font-style: oblique;
  padding-top: 20px;
  padding-bottom: 20px;
}
#c2 p{
  padding-bottom: 30px;
  text-align: left;
  font-size: 20px;
  font-style: oblique;
}
#c3 img{
   
  border-radius: 50%;
  /* object-fit: contain;  */
  /* height: auto; */
  max-width: 120px;
  
}




/* Our Team */

#ourTeam{
  background-image: url('image/who-we-are.jpg');
  background-repeat: no-repeat;
  background-size: cover; 
  background-position: center; 
  background-color: #f7ecec;
  height: 400px;
}


.divinourTeam {
  padding: 10px;
  /* border: 1px dashed black; */
  font-size: 2em;
  margin: 3px;
}
/* #o1 { background: rgba(248, 249, 250, 0.527); } */
#o2 { background: #f7ecec;; }
/* #o3 { background: rgba(248, 249, 250, 0.527); } */

#wrapperourTeam {
  display: flex;
  background: rgba(223, 225, 226, 0.527);
  padding: 10px;
  height: 300px;
  flex-flow: row wrap;
}

#o1, #o3 {
  flex: 1;
  max-width: 200px;
  min-width: 200px;
}

#o2 {
  flex: 1;
  min-width: 400px;
}
 #op1{
  
  font-size: 20px;
  
}
#op2{
  margin-top: 20px;
  font-size: 20px;
  font-weight: bolder;
}
/* Table */
.divinTable {
  padding: 10px;
  /* border: 1px dashed black; */
  font-size: 2em;
  margin: 3px;
}
/* #T1 { background: lightblue; }
#T2 { background: orange; }
#T3 { background: pink; } */

#wrapperTable {
  display: flex;
  background: rgba(223, 225, 226, 0.527);
  padding: 10px;
  height: 700px;
  flex-flow: row wrap;
}

#T1, #T3 {
  flex: 1;
  max-width: 200px;
  min-width: 200px;
}
#T2 {
  flex: 1;
  min-width: 400px;
}


table {
  border-collapse: collapse;
  width: 100%;
}

th, td {
  text-align: left;
  padding: 8px;
}

tr:nth-child(even) {background-color: rgba(194, 199, 202, 0.527);}

td img {
  border-radius: 50%;
  max-width: 80px;
}

/* link isnde of the page */
#service {
  line-height: 150px;
  padding-left: 250px;
  font-weight: bolder ;
  border: 1px solid #0082E5;
  width: 10em;
  padding: 1em;
  margin: 5px;
  border-radius: 10px;
  background: #87BFFF;
  text-decoration: none; 
}
 #vip{
   padding-left: 60px;
   font-weight: bolder ;
   border: 1px solid #0082E5;
   width: 10em;
   padding: 1em;
   margin: 5px;
   border-radius: 10px;
   background: #87BFFF;
   text-decoration: none; 
   
 }

 

#service:hover {
  background: #ADD7F6;
  color: white;
}
#vip:hover {
  background: #ADD7F6;
  color: white;
}
@media only screen and (max-width: 1350px) {
  /* For mobile phones: */
  #main2 h3{
    padding-top: 50px;
    padding-left: 50px;
    font-size: 30px;
    font-style: oblique;
    color: rgb(4, 4, 63);
    /* color: rgb(35, 63, 4); */
    text-align: center;
  }
  
  #main2 h4{
    padding-top: 30px;
    padding-left: 30px;
    font-size: 25px;
    font-style: oblique;
    color: rgb(4, 4, 63);
  }
  #main2 ol{
    padding-top: 20px;
    padding-left: 50px;
    font-size: 20px;
    font-style: oblique;
    /* font-weight: bold; */
    display: inline-block;
    
  }
  #main2 ol li {
    color: rgb(7, 7, 88);
    padding-top: 10px;
    }




    #main {
      /* width: 100%; */
      height: 681px;
      border: 1px solid #c3c3c3;
      display: flex;
      flex-flow: row wrap;
      background-color: rgb(143, 217, 223);
    }
    #main h3{
      padding-top: 80px;
      padding-left: 50px;
      font-size: 25px;
      font-style: oblique;
      color: rgb(4, 4, 63);
    }
    #main ul{
      padding-top: 50px;
      padding-left: 50px;
      font-size: 17px;
      font-style: oblique;
      font-weight: bold;
      display: inline-block;
      
    }
    
    #main ul li {
    color: rgb(7, 7, 88);
    padding-top: 40px;
    }
}


@media only screen and (max-width: 1300px) {
  /* For mobile phones: */
  #main2 h3{
    padding-top: 50px;
    padding-left: 50px;
    font-size: 20px;
    font-style: oblique;
    color: rgb(4, 4, 63);
    text-align: center;
  }
  
  #main2 h4{
    padding-top: 30px;
    padding-left: 30px;
    font-size: 18px;
    font-style: oblique;
    color: rgb(4, 4, 63);
  }
  #main2 ol{
    padding-top: 20px;
    padding-left: 50px;
    font-size: 19px;
    font-style: oblique;
    /* font-weight: bold; */
    display: inline-block;
    
  }
  #main2 ol li {
    color: rgb(7, 7, 88);
    padding-top: 10px;
    }




    #main {
      /* width: 100%; */
      height: 681px;
      border: 1px solid #c3c3c3;
      display: flex;
      flex-flow: row wrap;
      background-color: rgb(143, 217, 223);
    }
    #main h3{
      padding-top: 50px;
      padding-left: 30px;
      font-size: 25px;
      font-style: oblique;
      color: rgb(4, 4, 63);
    }
    #main ul{
      padding-top: 50px;
      padding-left: 30px;
      font-size: 15px;
      font-style: oblique;
      font-weight: bold;
      display: inline-block;
      
    }
    
    #main ul li {
    color: rgb(7, 7, 88);
    padding-top: 40px;
    }
}

@media only screen and (max-width: 1283px) {
  /* For mobile phones: */
  #main2 h3{
    padding-top: 15px;
    padding-left: 15px;
    font-size: 20px;
    font-style: oblique;
    color: rgb(4, 4, 63);
    text-align: center;
  }
  
  #main2 h4{
    padding-top: 15px;
    padding-left: 20px;
    font-size: 18px;
    font-style: oblique;
    color: rgb(4, 4, 63);
  }
  #main2 ol{
    padding-top: 15px;
    padding-left: 20px;
    font-size: 18px;
    font-style: oblique;
    /* font-weight: bold; */
    display: inline-block;
    
  }
  #main2 ol li {
    color: rgb(7, 7, 88);
    padding-top: 10px;
    }




    #main {
      /* width: 100%; */
      height: 681px;
      border: 1px solid #c3c3c3;
      display: flex;
      flex-flow: row wrap;
      background-color: rgb(143, 217, 223);
    }
    #main h3{
      padding-top: 20px;
      padding-left: 50px;
      font-size: 20px;
      font-style: oblique;
      color: rgb(4, 4, 63);
    }
    #main ul{
      padding-top: 20px;
      padding-left: 20px;
      font-size: 14px;
      font-style: oblique;
      font-weight: bold;
      display: inline-block;
      
    }
    
    #main ul li {
    color: rgb(7, 7, 88);
    padding-top: 40px;
    }
}

@media only screen and (max-width: 1200px) {
  /* For mobile phones: */
  #main2 h3{
    /* padding-top: 15px; */
    padding-left: 15px;
    font-size: 20px;
    font-style: oblique;
    color: rgb(4, 4, 63);
    text-align: center;
  }
  
  #main2 h4{
    /* padding-top: 20px; */
    padding-left: 20px;
    font-size: 20px;
    font-style: oblique;
    color: rgb(4, 4, 63);
  }
  #main2 ol{
    /* padding-top: 20px; */
    padding-left: 25px;
    font-size: 15px;
    font-style: oblique;
    /* font-weight: bold; */
    display: inline-block;
    
  }
  #main2 ol li {
    color: rgb(7, 7, 88);
    padding-top: 10px;
    }




    #main {
      width: 100%;
      height: 681px;
      border: 1px solid #c3c3c3;
      display: flex;
      flex-flow: row wrap;
      background-color: rgb(143, 217, 223);
    }
    #main h3{
      padding-top: 50px;
      padding-left: 50px;
      font-size: 20px;
      font-style: oblique;
      color: rgb(4, 4, 63);
    }
    #main ul{
      padding-top: 25px;
      padding-left: 20px;
      font-size: 14px;
      font-style: oblique;
      font-weight: bold;
      display: inline-block;
      
    }
    
    #main ul li {
    color: rgb(7, 7, 88);
    padding-top: 40px;
    }
}
